<h1>{{title}}</h1>
<nav>
    <a routerLink="/dashboard" routerLinkActive="active">Dashboard</a>
    <a routerLink="/heroes" routerLinkActive="active">Heroes</a>
    <app-hero-search></app-hero-search>
</nav>
<router-outlet>
</router-outlet>